# Method: properties.accessBindings.list

- [HTTP request](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/list#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/list#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/list#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/list#body.request_body)
- [Response body](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/list#body.response_body)
- [Authorization scopes](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/list#body.aspect)
- [Try it!](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/list#try-it)

Lists all access bindings on an account or property.

### HTTP request

`GET https://analyticsadmin.googleapis.com/v1alpha/{parent=properties/*}/accessBindings`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. Formats: - accounts/{account} - properties/{property} |

### Query parameters

| Parameters ||
|---|---|
| `pageSize` | `integer` The maximum number of access bindings to return. The service may return fewer than this value. If unspecified, at most 200 access bindings will be returned. The maximum value is 500; values above 500 will be coerced to 500. |
| `pageToken` | `string` A page token, received from a previous `accessBindings.list` call. Provide this to retrieve the subsequent page. When paginating, all other parameters provided to `accessBindings.list` must match the call that provided the page token. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/ListAccessBindingsResponse`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/analytics.manage.users.readonly`
- `https://www.googleapis.com/auth/analytics.manage.users`